Last-Modified: Wed, 22 Jan 2025 09:17:56 GMT
Expires: Sat, 20 Jan 2035 09:17:56 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>openwrt/upstream - upstream openwrt</title>
<meta name='generator' content='cgit v1.2.3'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/cgit.css'/>
<link rel='shortcut icon' href='/favicon.ico'/>
<link rel='alternate' title='Atom feed' href='http://git.panaceas.org/cgit.cgi/openwrt/upstream/atom/target/linux/ramips/dts/M2M.dts?h=v23.05.0-rc1' type='application/atom+xml'/>
<link rel='vcs-git' href='git://git.panaceas.org/openwrt/upstream' title='openwrt/upstream Git repository'/>
<link rel='vcs-git' href='ssh://git@git.panaceas.org/git/openwrt/upstream' title='openwrt/upstream Git repository'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/cgit.cgi/'><img src='/cgit.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/cgit.cgi/'>index</a> : <a title='openwrt/upstream' href='/cgit.cgi/openwrt/upstream/'>openwrt/upstream</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='1ef65ceeafa9f1d5f4c0e0fe851907a4c8afa483'/><select name='h' onchange='this.form.submit();'>
<option value='attitude_adjustment'>attitude_adjustment</option>
<option value='barrier_breaker'>barrier_breaker</option>
<option value='chaos_calmer'>chaos_calmer</option>
<option value='lede-17.01'>lede-17.01</option>
<option value='less-old-master'>less-old-master</option>
<option value='master'>master</option>
<option value='old-master'>old-master</option>
<option value='openwrt-18.06'>openwrt-18.06</option>
<option value='openwrt-19.07'>openwrt-19.07</option>
<option value='upstream'>upstream</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>upstream openwrt</td><td class='sub right'>James</td></tr></table>
<table class='tabs'><tr><td>
<a href='/cgit.cgi/openwrt/upstream/about/?h=v23.05.0-rc1'>about</a><a href='/cgit.cgi/openwrt/upstream/?h=v23.05.0-rc1'>summary</a><a href='/cgit.cgi/openwrt/upstream/refs/?h=v23.05.0-rc1&amp;id=1ef65ceeafa9f1d5f4c0e0fe851907a4c8afa483'>refs</a><a href='/cgit.cgi/openwrt/upstream/log/target/linux/ramips/dts/M2M.dts?h=v23.05.0-rc1'>log</a><a href='/cgit.cgi/openwrt/upstream/tree/target/linux/ramips/dts/M2M.dts?h=v23.05.0-rc1&amp;id=1ef65ceeafa9f1d5f4c0e0fe851907a4c8afa483'>tree</a><a href='/cgit.cgi/openwrt/upstream/commit/target/linux/ramips/dts/M2M.dts?h=v23.05.0-rc1&amp;id=1ef65ceeafa9f1d5f4c0e0fe851907a4c8afa483'>commit</a><a class='active' href='/cgit.cgi/openwrt/upstream/diff/target/linux/ramips/dts/M2M.dts?h=v23.05.0-rc1&amp;id=1ef65ceeafa9f1d5f4c0e0fe851907a4c8afa483'>diff</a><a href='/cgit.cgi/openwrt/upstream/stats/target/linux/ramips/dts/M2M.dts?h=v23.05.0-rc1'>stats</a></td><td class='form'><form class='right' method='get' action='/cgit.cgi/openwrt/upstream/log/target/linux/ramips/dts/M2M.dts'>
<input type='hidden' name='h' value='v23.05.0-rc1'/><input type='hidden' name='id' value='1ef65ceeafa9f1d5f4c0e0fe851907a4c8afa483'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/cgit.cgi/openwrt/upstream/diff/?h=v23.05.0-rc1&amp;id=1ef65ceeafa9f1d5f4c0e0fe851907a4c8afa483'>root</a>/<a href='/cgit.cgi/openwrt/upstream/diff/target?h=v23.05.0-rc1&amp;id=1ef65ceeafa9f1d5f4c0e0fe851907a4c8afa483'>target</a>/<a href='/cgit.cgi/openwrt/upstream/diff/target/linux?h=v23.05.0-rc1&amp;id=1ef65ceeafa9f1d5f4c0e0fe851907a4c8afa483'>linux</a>/<a href='/cgit.cgi/openwrt/upstream/diff/target/linux/ramips?h=v23.05.0-rc1&amp;id=1ef65ceeafa9f1d5f4c0e0fe851907a4c8afa483'>ramips</a>/<a href='/cgit.cgi/openwrt/upstream/diff/target/linux/ramips/dts?h=v23.05.0-rc1&amp;id=1ef65ceeafa9f1d5f4c0e0fe851907a4c8afa483'>dts</a>/<a href='/cgit.cgi/openwrt/upstream/diff/target/linux/ramips/dts/M2M.dts?h=v23.05.0-rc1&amp;id=1ef65ceeafa9f1d5f4c0e0fe851907a4c8afa483'>M2M.dts</a></div><div class='content'><div class='cgit-panel'><b>diff options</b><form method='get'><input type='hidden' name='h' value='v23.05.0-rc1'/><input type='hidden' name='id' value='1ef65ceeafa9f1d5f4c0e0fe851907a4c8afa483'/><table><tr><td colspan='2'/></tr><tr><td class='label'>context:</td><td class='ctrl'><select name='context' onchange='this.form.submit();'><option value='1'>1</option><option value='2'>2</option><option value='3' selected='selected'>3</option><option value='4'>4</option><option value='5'>5</option><option value='6'>6</option><option value='7'>7</option><option value='8'>8</option><option value='9'>9</option><option value='10'>10</option><option value='15'>15</option><option value='20'>20</option><option value='25'>25</option><option value='30'>30</option><option value='35'>35</option><option value='40'>40</option></select></td></tr><tr><td class='label'>space:</td><td class='ctrl'><select name='ignorews' onchange='this.form.submit();'><option value='0' selected='selected'>include</option><option value='1'>ignore</option></select></td></tr><tr><td class='label'>mode:</td><td class='ctrl'><select name='dt' onchange='this.form.submit();'><option value='0' selected='selected'>unified</option><option value='1'>ssdiff</option><option value='2'>stat only</option></select></td></tr><tr><td/><td class='ctrl'><noscript><input type='submit' value='reload'/></noscript></td></tr></table></form></div><div class='diffstat-header'><a href='/cgit.cgi/openwrt/upstream/diff/?h=v23.05.0-rc1&amp;id=1ef65ceeafa9f1d5f4c0e0fe851907a4c8afa483'>Diffstat</a> (limited to 'target/linux/ramips/dts/M2M.dts')</div><table summary='diffstat' class='diffstat'></table><div class='diffstat-summary'>0 files changed, 0 insertions, 0 deletions</div><table summary='diff' class='diff'><tr><td></td></tr></table></div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.25.1</a>) at 2025-01-22 09:17:56 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
a>
<a id='n69' href='#n69'>69</a>
<a id='n70' href='#n70'>70</a>
<a id='n71' href='#n71'>71</a>
<a id='n72' href='#n72'>72</a>
<a id='n73' href='#n73'>73</a>
<a id='n74' href='#n74'>74</a>
<a id='n75' href='#n75'>75</a>
<a id='n76' href='#n76'>76</a>
<a id='n77' href='#n77'>77</a>
<a id='n78' href='#n78'>78</a>
<a id='n79' href='#n79'>79</a>
<a id='n80' href='#n80'>80</a>
<a id='n81' href='#n81'>81</a>
<a id='n82' href='#n82'>82</a>
<a id='n83' href='#n83'>83</a>
<a id='n84' href='#n84'>84</a>
<a id='n85' href='#n85'>85</a>
<a id='n86' href='#n86'>86</a>
<a id='n87' href='#n87'>87</a>
<a id='n88' href='#n88'>88</a>
<a id='n89' href='#n89'>89</a>
<a id='n90' href='#n90'>90</a>
<a id='n91' href='#n91'>91</a>
<a id='n92' href='#n92'>92</a>
<a id='n93' href='#n93'>93</a>
<a id='n94' href='#n94'>94</a>
<a id='n95' href='#n95'>95</a>
<a id='n96' href='#n96'>96</a>
<a id='n97' href='#n97'>97</a>
<a id='n98' href='#n98'>98</a>
<a id='n99' href='#n99'>99</a>
<a id='n100' href='#n100'>100</a>
<a id='n101' href='#n101'>101</a>
<a id='n102' href='#n102'>102</a>
<a id='n103' href='#n103'>103</a>
<a id='n104' href='#n104'>104</a>
<a id='n105' href='#n105'>105</a>
<a id='n106' href='#n106'>106</a>
<a id='n107' href='#n107'>107</a>
<a id='n108' href='#n108'>108</a>
<a id='n109' href='#n109'>109</a>
<a id='n110' href='#n110'>110</a>
<a id='n111' href='#n111'>111</a>
<a id='n112' href='#n112'>112</a>
<a id='n113' href='#n113'>113</a>
<a id='n114' href='#n114'>114</a>
<a id='n115' href='#n115'>115</a>
<a id='n116' href='#n116'>116</a>
<a id='n117' href='#n117'>117</a>
<a id='n118' href='#n118'>118</a>
<a id='n119' href='#n119'>119</a>
<a id='n120' href='#n120'>120</a>
<a id='n121' href='#n121'>121</a>
<a id='n122' href='#n122'>122</a>
<a id='n123' href='#n123'>123</a>
<a id='n124' href='#n124'>124</a>
<a id='n125' href='#n125'>125</a>
<a id='n126' href='#n126'>126</a>
<a id='n127' href='#n127'>127</a>
<a id='n128' href='#n128'>128</a>
<a id='n129' href='#n129'>129</a>
<a id='n130' href='#n130'>130</a>
<a id='n131' href='#n131'>131</a>
<a id='n132' href='#n132'>132</a>
</pre></td>
<td class='lines'><pre><code></code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.25.1</a>) at 2025-01-22 09:17:56 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
